New IT forum
26 June 2022, 04:53:14 pm *
Welcome, %1$s. Please login or register.

: CubieBoard 2 and Cubietruck both now in stock.
 
Pages: [1]

Author Topic: Problems with Java?  (Read 6579 times)

apemberton

  • Full Member
  • ***
  • Posts: 187
Problems with Java?
« on: 17 May 2011, 07:28:24 pm »

For an application, I need sun-java6-jre (headless). However after a standard Debian Squeeze/Sid update/full-upgrade, I am having problems with 'ca-certificates-java' configuration. It seems there is an issue concerning file '/var/lib/dpkg/info/ca-certificates-java.postinst'. It seems that the issue has been around for a while (google) and reports the code as below.

dpkg: error processing ca-certificates-java (--configure):
 subprocess installed post-installation script returned error exit status 134

I note there is a distinct issue with the debian repositary in that sun-java-bin is only for intel/amd architectures. Armel or all does not seem to be available. At least in Sid. Not sure if that is a reason for the prob.

Anyway, has anyone encountered the problem, and if so, come up with a fix?
Logged
Tony Pemberton

NewIT_Marcus

  • Hero Member
  • *****
  • Posts: 960
Re: Problems with Java?
« Reply #1 on: 17 May 2011, 07:41:26 pm »

Anyway, has anyone encountered the problem, and if so, come up with a fix?

Although the details are a little different (Debian vs Ubuntu), this definitely did come up before:

http://plugcomputer.org/plugforum/index.php?topic=161.0
Logged
Pages: [1]
 
 

Powered by MySQL Powered by PHP SMF 2.0.10 | SMF © 2015, Simple Machines Valid XHTML 1.0! Valid CSS!